{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "group": "COPPER_SLAB",
  "key": {
    "A": {
      "item": "minecraft:waxed_oxidized_cut_copper_slab"
    },
    "B": {
      "item": "minecraft:slime_ball"
    }
  },
  "pattern": [
    "A",
    "B",
    "A"
  ],
  "result": {
    "item": "minecraft:waxed_oxidized_cut_copper"
  },
  "show_notification": true
}